<?php
if (!defined('IN_YOUKE365')) exit('Access Denied');

$pagename = '网站首页';
$pageurl = '?mod=index';
$tempfile = 'index.html';


if (!$smarty->isCached($tempfile)) {

//搜索右侧文字广告	
  $ad_text = array();
foreach(explode("\r\n",$options['ad_text']) as $v){
  $arr = explode('|',$v);
  $arr2['title']= $arr[0];
  $arr2['url']  =  $arr[1];

  array_push($ad_text,$arr2);

}



	$smarty->assign('ad_text', $ad_text);
	$smarty->assign('site_title', $options['site_title']);
	$smarty->assign('site_keywords', $options['site_keywords']);
	$smarty->assign('site_description', $options['site_description']);
	$smarty->assign('site_path', get_sitepath().' &raquo; '.$pagename);
	$smarty->assign('site_rss', get_rssfeed());
}



smarty_output($tempfile);
?>